/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 0px auto;
	padding: 0px;
	width: 750px;
	height: 20px;
	display: block;
	background-color: #FFF;
	font-size: 1em;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
.ticker {
	width: 660px;
	height: 20px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
.ticker-title {
	padding-top: 3px;
	color: #000;
	font-weight: 700;
	background-color: #FFF;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 3px;
	position: absolute;
	color: #000;
	font-weight: 400;
	background-color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #000;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #000;
}
.ticker-swipe {
	padding-top: 8px;
	position: absolute;
	top: 0px;
	background-color: #FFF;
	display: block;
	width: 790px;
	height: 20px; 
}
.ticker-swipe span {
	margin-left: 4px;
	background-color: #FFF;
	border-bottom: 1px solid #f15a29;
	height: 7px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 2px 0 0 0;
	list-style-type: none;
	float: left;
	margin: 0px auto;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('/images/controls.png');
	background-position: -32px 0px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: -32px -16px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: -16px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('/images/controls.png');	
	background-position: -16px 0px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: -16px -16px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: -16px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('/images/controls.png');
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px -32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px -16px;		
}
.ticker-controls li.jnt-next {
	background-image: url('/images/controls.png');	
	background-position: -48px 0px;	
}
.ticker-controls li.jnt-next.over {
	background-position: -48px -32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: -48px -16px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #fff;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 10px;
}

/* Twitter Ticker Styling */
#twitter-feed { height:100px; width:670px;}
#twitter-feed a { color:#03F; text-decoration:none; }
#twitter-feed a:hover { text-decoration:underline; color:#002E62; }
#twitter-feed .ticker-wrapper.has-js {
	margin: 0px auto;
	padding: 0px;
	width: 670px;
	height: 100px;
	display: block;
	background-color: #FFF;
	font-size: 1em;
	font-family: 'Lato', sans-serif;
	font-weight:400;
}
#twitter-feed .ticker {
	width: 660px;
	height: 60px;
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
#twitter-feed .ticker-title {
	padding-top: 10px;
	color: #000;
	font-weight: 700;
	background-color: #FFF;
	text-transform: uppercase;
}
#twitter-feed .ticker-content {
	margin: 0px;
	padding-top: 3px;
	position: absolute;
	color: #000;
	font-weight: 400;
	background-color: #FFF;
	overflow: hidden;
	white-space:normal;
	line-height: 1.2em;
}
#twitter-feed .ticker-content:focus {
	none;
}
#twitter-feed .ticker-swipe {
	padding-top: 8px;
	position: absolute;
	top: 0px;
	background-color: #FFF;
	display: block;
	width: 790px;
	height: 60px; 
}
#twitter-feed .ticker-swipe span {
	margin-left: 4px;
	background-color: #FFF;
	border-bottom: 1px solid #f15a29;
	height: 7px;
	width: 7px;
	display: none;
}
#twitter-feed .ticker-controls {
	padding: 2px 0 0 0;
	list-style-type: none;
	float: left;
	margin: 0px auto;
}
#twitter-feed .ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
#twitter-feed .ticker-controls li.jnt-play-pause {
	background-image: url('/images/controls.png');
	background-position: -32px 0px;
}
#twitter-feed .ticker-controls li.jnt-play-pause.over {
	background-position: -32px -16px;
}
#twitter-feed .ticker-controls li.jnt-play-pause.down {
	background-position: -16px 0px;
}
#twitter-feed .ticker-controls li.jnt-play-pause.paused {
	background-image: url('/images/controls.png');	
	background-position: -16px 0px;
}
#twitter-feed .ticker-controls li.jnt-play-pause.paused.over {
	background-position: -16px -16px;
}
#twitter-feed .ticker-controls li.jnt-play-pause.paused.down {
	background-position: -16px 0px;
}
#twitter-feed .ticker-controls li.jnt-prev {
	background-image: url('/images/controls.png');
	background-position: 0px 0px;		
}
#twitter-feed .ticker-controls li.jnt-prev.over {
	background-position: 0px -32px;		
}
#twitter-feed .ticker-controls li.jnt-prev.down {
	background-position: 0px -16px;		
}
#twitter-feed .ticker-controls li.jnt-next {
	background-image: url('/images/controls.png');	
	background-position: -48px 0px;	
}
#twitter-feed .ticker-controls li.jnt-next.over {
	background-position: -48px -32px;	
}
#twitter-feed .ticker-controls li.jnt-next.down {	
	background-position: -48px -16px;	
}
#twitter-feed .js-hidden {
	display: none;
}
#twitter-feed .no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #fff;
}
#twitter-feed .left .ticker-swipe {
	/*left: 80px;*/
}
#twitter-feed .left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
#twitter-feed .left .ticker-controls {
    padding-left: 6px;
}
#twitter-feed .right .ticker-swipe {
	/*right: 80px;*/
}
#twitter-feed .right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
#twitter-feed .right .ticker-controls {
    padding-right: 10px;
}